uuid: f6acc0bd-ee7f-435a-9b6a-a2692cb81963
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_brochure_description
    - node.type.brochure
id: node.brochure.field_brochure_description
field_name: field_brochure_description
entity_type: node
bundle: brochure
label: 'Brochure Description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
